  #SECTION1 > .ladi-section-background,
            #SECTION2 > .ladi-section-background {
                background-image: url("65b9ada1883154001253a53c/rev_slider_freshbody-20260119022657-e8sgh.webp");
                background-size: cover;
                background-origin: content-box;
                background-position: center center;
                background-repeat: repeat;
                background-attachment: scroll;
            }
            #IMAGE1 > .ladi-image > .ladi-image-background,
            #IMAGE2,
            #IMAGE2 > .ladi-image > .ladi-image-background,
            #BOX1,
            #IMAGE3 > .ladi-image > .ladi-image-background,
            #PARAGRAPH7,
            #FORM_ITEM2,
            #IMAGE7 > .ladi-image > .ladi-image-background,
            #IMAGE14 > .ladi-image > .ladi-image-background,
            #IMAGE13 > .ladi-image > .ladi-image-background,
            #IMAGE12 > .ladi-image > .ladi-image-background,
            #IMAGE11 > .ladi-image > .ladi-image-background,
            #IMAGE10 > .ladi-image > .ladi-image-background,
            #IMAGE9 > .ladi-image > .ladi-image-background,
            #IMAGE8 > .ladi-image > .ladi-image-background,
            #IMAGE15 > .ladi-image > .ladi-image-background,
            #IMAGE16 > .ladi-image > .ladi-image-background,
            #IMAGE17 > .ladi-image > .ladi-image-background,
            #IMAGE4 > .ladi-image > .ladi-image-background,
            #IMAGE5,
            #IMAGE5 > .ladi-image > .ladi-image-background,
            #BOX2,
            #IMAGE6 > .ladi-image > .ladi-image-background,
            #PARAGRAPH14,
            #FORM_ITEM16 {
                top: 0px;
                left: 0px;
            }
            #IMAGE2 > .ladi-image > .ladi-image-background,
            #IMAGE5 > .ladi-image > .ladi-image-background {
                background-image: url("s550x400/65b9ada1883154001253a53c/diativ-in-logo-3-20260119022711-ajrk2.png");
            }
            #PARAGRAPH1,
            #PARAGRAPH2,
            #PARAGRAPH9,
            #PARAGRAPH10 {
                left: 0px;
            }
            #PARAGRAPH1 > .ladi-paragraph,
            #PARAGRAPH9 > .ladi-paragraph {
                font-weight: bold;
                line-height: 1.6;
                color: rgb(255, 255, 255);
            }
            #PARAGRAPH1 > .ladi-paragraph:hover,
            #PARAGRAPH2 > .ladi-paragraph:hover,
            #PARAGRAPH3 > .ladi-paragraph:hover,
            #PARAGRAPH4 > .ladi-paragraph:hover,
            #BOX1 > .ladi-box:hover,
            #PARAGRAPH5 > .ladi-paragraph:hover,
            #PARAGRAPH7 > .ladi-paragraph:hover,
            #PARAGRAPH8 > .ladi-paragraph:hover,
            #BUTTON2 > .ladi-button:hover,
            #BUTTON_TEXT2 > .ladi-headline:hover,
            #IMAGE4:hover > .ladi-image,
            #IMAGE5:hover > .ladi-image,
            #PARAGRAPH9 > .ladi-paragraph:hover,
            #PARAGRAPH10 > .ladi-paragraph:hover,
            #PARAGRAPH11 > .ladi-paragraph:hover,
            #PARAGRAPH12 > .ladi-paragraph:hover,
            #BOX2 > .ladi-box:hover,
            #IMAGE6:hover > .ladi-image,
            #PARAGRAPH13 > .ladi-paragraph:hover,
            #PARAGRAPH14 > .ladi-paragraph:hover,
            #PARAGRAPH15 > .ladi-paragraph:hover,
            #BUTTON4 > .ladi-button:hover,
            #BUTTON_TEXT3 > .ladi-headline:hover {
                opacity: 1;
            }
            #PARAGRAPH2 > .ladi-paragraph,
            #PARAGRAPH10 > .ladi-paragraph {
                line-height: 1.2;
                color: rgb(255, 255, 255);
            }
            #PARAGRAPH3 > .ladi-paragraph,
            #PARAGRAPH11 > .ladi-paragraph {
                line-height: 1.4;
                color: rgb(255, 22, 22);
            }
            #PARAGRAPH4 > .ladi-paragraph,
            #PARAGRAPH12 > .ladi-paragraph {
                line-height: 1.6;
                color: rgb(255, 255, 255);
            }
            #GROUP3 {
                width: 318px;
            }
            #BOX1,
            #GROUP5,
            #BOX2 {
                width: 318px;
                height: 558px;
            }
            #BOX1 > .ladi-box,
            #BOX2 > .ladi-box {
                border-radius: 0px;
                background-color: rgb(49, 146, 91);
                opacity: 0.35;
            }
            #IMAGE3,
            #IMAGE3 > .ladi-image > .ladi-image-background,
            #IMAGE6,
            #IMAGE6 > .ladi-image > .ladi-image-background {
                width: 152px;
                height: 152px;
            }
            #IMAGE3,
            #IMAGE6 {
                top: 18px;
                left: 86px;
            }
            #IMAGE3 > .ladi-image > .ladi-image-background,
            #IMAGE6 > .ladi-image > .ladi-image-background {
                background-image: url("s500x500/65b9ada1883154001253a53c/pngtreesuper-sale-up-to-50_5490798-1-20260119022711-fesq1.png");
            }
            #PARAGRAPH5,
            #PARAGRAPH13 {
                width: 189px;
                top: 223.5px;
                left: 64.5px;
            }
            #PARAGRAPH5 > .ladi-paragraph,
            #PARAGRAPH13 > .ladi-paragraph {
                font-size: 18px;
                line-height: 1.6;
                color: rgb(255, 255, 255);
            }
            #GROUP1,
            #GROUP6 {
                width: 101px;
                height: 64px;
                top: 281.5px;
                left: 108.5px;
            }
            #PARAGRAPH7,
            #PARAGRAPH14 {
                width: 101px;
            }
            #PARAGRAPH7 > .ladi-paragraph,
            #PARAGRAPH14 > .ladi-paragraph {
                font-size: 32px;
                font-weight: bold;
                line-height: 1.6;
                color: rgb(255, 145, 77);
            }
            #PARAGRAPH8,
            #PARAGRAPH15 {
                width: 48px;
                top: 38px;
                left: 26.5px;
            }
            #PARAGRAPH8 > .ladi-paragraph,
            #PARAGRAPH15 > .ladi-paragraph {
                font-size: 16px;
                font-weight: bold;
                line-height: 1.6;
                color: rgb(0, 0, 0);
                text-decoration-line: line-through;
            }
            #FORM2,
            #FORM3 {
                width: 270px;
                height: 479px;
            }
            #FORM2 > .ladi-form,
            #FORM3 > .ladi-form {
                font-size: 12px;
                line-height: 1.6;
                color: rgb(0, 0, 0);
            }
            #FORM2 .ladi-form .ladi-form-checkout-payment-item,
            #FORM3 .ladi-form .ladi-form-checkout-payment-item {
                --check-size: calc(12px * 1.5);
                --width-quantity: calc(12px * 2.5 + 30px);
            }
            #FORM2 .ladi-form .ladi-form-item.ladi-form-checkbox .ladi-form-checkbox-item span[data-checked="false"],
            #FORM2 .ladi-form .ladi-form-item.ladi-form-checkbox .ladi-form-checkbox-item .ladi-editing,
            #FORM2 .ladi-form .ladi-form-item.ladi-form-checkbox .ladi-form-checkbox-item .ladi-editing::placeholder,
            #FORM2 .ladi-form .ladi-survey-option .ladi-survey-option-label,
            #FORM2 .ladi-form-item .ladi-form-control::placeholder,
            #FORM2 .ladi-form-item select.ladi-form-control[data-selected=""],
            #FORM2 .ladi-form-checkout-payment-quantity input,
            #FORM3 .ladi-form .ladi-form-item.ladi-form-checkbox .ladi-form-checkbox-item span[data-checked="false"],
            #FORM3 .ladi-form .ladi-form-item.ladi-form-checkbox .ladi-form-checkbox-item .ladi-editing,
            #FORM3 .ladi-form .ladi-form-item.ladi-form-checkbox .ladi-form-checkbox-item .ladi-editing::placeholder,
            #FORM3 .ladi-form .ladi-survey-option .ladi-survey-option-label,
            #FORM3 .ladi-form-item .ladi-form-control::placeholder,
            #FORM3 .ladi-form-item select.ladi-form-control[data-selected=""],
            #FORM3 .ladi-form-checkout-payment-quantity input {
                color: rgb(0, 0, 0);
            }
            #FORM2:hover .overlay-checkout,
            #FORM3:hover .overlay-checkout {
                display: flex !important;
            }
            #FORM2 .ladi-form-item,
            #FORM3 .ladi-form-item {
                padding-left: 5px;
                padding-right: 5px;
            }
            #FORM2 .ladi-form-item.otp-countdown:before,
            #FORM3 .ladi-form-item.otp-countdown:before {
                right: 10px;
            }
            #FORM2 .ladi-form-item.ladi-form-checkbox,
            #FORM3 .ladi-form-item.ladi-form-checkbox {
                padding-left: 10px;
                padding-right: 10px;
            }
            #FORM2
                .ladi-form
                [data-form-checkout-item="product"]
                .ladi-form-checkout-payment-check.multiple.checked:before,
            #FORM2
                .ladi-form
                [data-form-checkout-item="product"]
                .ladi-form-checkout-payment-check:not(.multiple).checked:before,
            #FORM2 .ladi-form [data-form-checkout-item="payment"] .ladi-form-checkout-payment-check.checked:before,
            #FORM2 .ladi-form [data-form-checkout-item="fee_shipping"] .ladi-form-checkout-payment-check.checked:before,
            #FORM2 .ladi-form-checkout-payment-quantity .up:before,
            #FORM2 .ladi-form-checkout-payment-quantity .down:before,
            #FORM2 [data-form-checkout-item="payment"] .ladi-form-item .ladi-form-checkout-payment-content div:before,
            #FORM3
                .ladi-form
                [data-form-checkout-item="product"]
                .ladi-form-checkout-payment-check.multiple.checked:before,
            #FORM3
                .ladi-form
                [data-form-checkout-item="product"]
                .ladi-form-checkout-payment-check:not(.multiple).checked:before,
            #FORM3 .ladi-form [data-form-checkout-item="payment"] .ladi-form-checkout-payment-check.checked:before,
            #FORM3 .ladi-form [data-form-checkout-item="fee_shipping"] .ladi-form-checkout-payment-check.checked:before,
            #FORM3 .ladi-form-checkout-payment-quantity .up:before,
            #FORM3 .ladi-form-checkout-payment-quantity .down:before,
            #FORM3 [data-form-checkout-item="payment"] .ladi-form-item .ladi-form-checkout-payment-content div:before {
                background-color: rgb(0, 0, 0);
            }
            #FORM2 .ladi-survey-option,
            #FORM3 .ladi-survey-option {
                text-align: left;
            }
            #FORM2 .ladi-form-item-container,
            #FORM2 .ladi-form-checkout-box,
            #FORM2 .ladi-form-checkout-bump-offer-product,
            #FORM2 .ladi-form-label-container .ladi-form-label-item,
            #FORM3 .ladi-form-item-container,
            #FORM3 .ladi-form-checkout-box,
            #FORM3 .ladi-form-checkout-bump-offer-product,
            #FORM3 .ladi-form-label-container .ladi-form-label-item {
                border-width: 1px;
                border-style: solid;
                border-color: rgb(241, 243, 244);
            }
            #FORM2 .ladi-form-item-container .ladi-form-item.ladi-form-quantity,
            #FORM3 .ladi-form-item-container .ladi-form-item.ladi-form-quantity {
                width: calc(100% + 1px);
            }
            #FORM2 .ladi-form-item-container .ladi-form-quantity .button,
            #FORM2 .ladi-form [data-form-checkout-item="coupon_code"] .content-discount-block .placeholder i,
            #FORM3 .ladi-form-item-container .ladi-form-quantity .button,
            #FORM3 .ladi-form [data-form-checkout-item="coupon_code"] .content-discount-block .placeholder i {
                background-color: rgb(241, 243, 244);
            }
            #FORM2 .ladi-form [data-form-checkout-item="total_price"] .space,
            #FORM2 .ladi-form-checkout-payment-quantity input,
            #FORM3 .ladi-form [data-form-checkout-item="total_price"] .space,
            #FORM3 .ladi-form-checkout-payment-quantity input {
                border-color: rgb(241, 243, 244);
            }
            #FORM2 .ladi-form-checkout-payment-quantity input,
            #FORM3 .ladi-form-checkout-payment-quantity input {
                width: 65px;
            }
            #FORM2 .ladi-form-item-background,
            #FORM3 .ladi-form-item-background {
                background-color: rgb(255, 255, 255);
            }
            #FORM_ITEM2,
            #FORM_ITEM16 {
                width: 270px;
                height: 51px;
            }
            #FORM_ITEM2 .ladi-form-item-container .ladi-form-item,
            #FORM_ITEM4 .ladi-form-item-container .ladi-form-item,
            #FORM_ITEM16 .ladi-form-item-container .ladi-form-item,
            #FORM_ITEM17 .ladi-form-item-container .ladi-form-item {
                border-radius: 20px;
            }
            #FORM_ITEM2 .ladi-form-item,
            #FORM_ITEM4 .ladi-form-item,
            #FORM_ITEM8 .ladi-form-item,
            #FORM_ITEM9 .ladi-form-item,
            #FORM_ITEM10 .ladi-form-item,
            #FORM_ITEM11 .ladi-form-item,
            #FORM_ITEM12 .ladi-form-item,
            #FORM_ITEM13 .ladi-form-item,
            #FORM_ITEM14 .ladi-form-item,
            #FORM_ITEM15 .ladi-form-item,
            #FORM_ITEM16 .ladi-form-item,
            #FORM_ITEM17 .ladi-form-item,
            #FORM_ITEM18 .ladi-form-item,
            #FORM_ITEM19 .ladi-form-item,
            #FORM_ITEM20 .ladi-form-item,
            #FORM_ITEM21 .ladi-form-item,
            #FORM_ITEM22 .ladi-form-item,
            #FORM_ITEM23 .ladi-form-item,
            #FORM_ITEM24 .ladi-form-item,
            #FORM_ITEM25 .ladi-form-item {
                background-image: none !important;
            }
            #FORM_ITEM4,
            #FORM_ITEM17 {
                width: 270px;
                height: 53px;
                top: 66px;
                left: 0px;
            }
            #FORM_ITEM8,
            #FORM_ITEM9,
            #FORM_ITEM10,
            #FORM_ITEM11,
            #FORM_ITEM12,
            #FORM_ITEM13,
            #FORM_ITEM14,
            #FORM_ITEM15,
            #FORM_ITEM18,
            #FORM_ITEM19,
            #FORM_ITEM20,
            #FORM_ITEM21,
            #FORM_ITEM22,
            #FORM_ITEM23,
            #FORM_ITEM24,
            #FORM_ITEM25 {
                width: 270px;
                height: 35px;
            }
            #FORM_ITEM8,
            #FORM_ITEM18 {
                top: 129px;
                left: 0px;
            }
            #FORM_ITEM8,
            #FORM_ITEM9,
            #FORM_ITEM10,
            #FORM_ITEM11,
            #FORM_ITEM12,
            #FORM_ITEM13,
            #FORM_ITEM14,
            #FORM_ITEM15,
            #IMAGE7,
            #IMAGE14,
            #IMAGE13,
            #IMAGE12,
            #IMAGE11,
            #IMAGE10,
            #IMAGE9,
            #IMAGE8,
            #IMAGE15,
            #IMAGE16,
            #IMAGE17,
            #FORM_ITEM18,
            #FORM_ITEM19,
            #FORM_ITEM20,
            #FORM_ITEM21,
            #FORM_ITEM22,
            #FORM_ITEM23,
            #FORM_ITEM24,
            #FORM_ITEM25 {
                display: none !important;
            }
            #FORM_ITEM9,
            #FORM_ITEM19 {
                top: 174px;
                left: 0px;
            }
            #FORM_ITEM10,
            #FORM_ITEM20 {
                top: 219px;
                left: 0px;
            }
            #FORM_ITEM11,
            #FORM_ITEM21 {
                top: 264px;
                left: 0px;
            }
            #FORM_ITEM12,
            #FORM_ITEM22 {
                top: 309px;
                left: 0px;
            }
            #FORM_ITEM13,
            #FORM_ITEM23 {
                top: 354px;
                left: 0px;
            }
            #FORM_ITEM14,
            #FORM_ITEM24 {
                top: 399px;
                left: 0px;
            }
            #FORM_ITEM15,
            #FORM_ITEM25 {
                top: 444px;
                left: 0px;
            }
            #BUTTON2,
            #BUTTON4 {
                width: 156px;
                height: 40px;
                left: 57px;
            }
            #BUTTON2 > .ladi-button > .ladi-button-background,
            #BUTTON4 > .ladi-button > .ladi-button-background {
                background-color: rgb(143, 186, 28);
            }
            #BUTTON_TEXT2,
            #BUTTON_TEXT3 {
                width: 156px;
                top: 9px;
                left: 0px;
            }
            #BUTTON_TEXT2 > .ladi-headline,
            #BUTTON_TEXT3 > .ladi-headline {
                font-size: 14px;
                font-weight: bold;
                line-height: 1.6;
                color: rgb(241, 243, 244);
                text-align: center;
            }
            #IMAGE7,
            #IMAGE7 > .ladi-image > .ladi-image-background {
                width: 200px;
                height: 133.333px;
            }
            #IMAGE7 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/doctor-20260119025548-l_t6r.webp");
            }
            #IMAGE14,
            #IMAGE14 > .ladi-image > .ladi-image-background,
            #IMAGE12,
            #IMAGE12 > .ladi-image > .ladi-image-background,
            #IMAGE10,
            #IMAGE10 > .ladi-image > .ladi-image-background {
                width: 136px;
                height: 136px;
            }
            #IMAGE14 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/01-20260119025548-eapee.webp");
            }
            #IMAGE13,
            #IMAGE13 > .ladi-image > .ladi-image-background,
            #IMAGE11,
            #IMAGE11 > .ladi-image > .ladi-image-background,
            #IMAGE9,
            #IMAGE9 > .ladi-image > .ladi-image-background,
            #IMAGE8,
            #IMAGE8 > .ladi-image > .ladi-image-background,
            #IMAGE17,
            #IMAGE17 > .ladi-image > .ladi-image-background {
                width: 200px;
                height: 200px;
            }
            #IMAGE13 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/1-20260119025548-sd-az.webp");
            }
            #IMAGE12 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/02-20260119025548-30qgn.webp");
            }
            #IMAGE11 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/2-20260119025548-wt_fj.webp");
            }
            #IMAGE10 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/03-20260119025548-o8-zp.webp");
            }
            #IMAGE9 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/3-20260119025548-8t5cw.webp");
            }
            #IMAGE8 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/4-20260119025548-7goqp.webp");
            }
            #IMAGE15,
            #IMAGE15 > .ladi-image > .ladi-image-background {
                width: 136px;
                height: 102px;
            }
            #IMAGE15 > .ladi-image > .ladi-image-background {
                background-image: url("s450x450/65b9ada1883154001253a53c/screenshot-1-20260119030250-vju3f.png");
            }
            #IMAGE16,
            #IMAGE16 > .ladi-image > .ladi-image-background {
                width: 200px;
                height: 83.3333px;
            }
            #IMAGE16 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/bg2_h25-20260119030828-3cywj.webp");
            }
            #IMAGE17 > .ladi-image > .ladi-image-background {
                background-image: url("65b9ada1883154001253a53c/5-20260119025548-whhad.webp");
            }
            @media (min-width: 768px) {
                #SECTION1,
                #SECTION2 {
                    height: 671.3px;
                }
                #IMAGE1,
                #IMAGE1 > .ladi-image > .ladi-image-background,
                #IMAGE4,
                #IMAGE4 > .ladi-image > .ladi-image-background {
                    width: 200px;
                    height: 362.4px;
                }
                #IMAGE1,
                #IMAGE4 {
                    top: 186.3px;
                    left: 69px;
                }
                #IMAGE1 > .ladi-image > .ladi-image-background,
                #IMAGE4 > .ladi-image > .ladi-image-background {
                    background-image: url("s550x700/65b9ada1883154001253a53c/diativ-in-bottle-20260119022711-jbzhe.png");
                }
                #GROUP2,
                #GROUP4 {
                    width: 436px;
                    height: 485.954px;
                    top: 92.6731px;
                    left: 307px;
                }
                #IMAGE2,
                #IMAGE5 {
                    width: 185.928px;
                    height: 56.9038px;
                }
                #IMAGE2 > .ladi-image > .ladi-image-background,
                #IMAGE5 > .ladi-image > .ladi-image-background {
                    width: 200px;
                    height: 56.9038px;
                }
                #PARAGRAPH1,
                #PARAGRAPH9 {
                    width: 436px;
                    top: 67.9538px;
                }
                #PARAGRAPH1 > .ladi-paragraph,
                #PARAGRAPH2 > .ladi-paragraph,
                #PARAGRAPH9 > .ladi-paragraph,
                #PARAGRAPH10 > .ladi-paragraph {
                    font-size: 28px;
                }
                #PARAGRAPH2,
                #PARAGRAPH10 {
                    width: 207px;
                    top: 112.954px;
                }
                #PARAGRAPH3,
                #PARAGRAPH11 {
                    width: 214px;
                    top: 193.954px;
                    left: 12.0853px;
                }
                #PARAGRAPH3 > .ladi-paragraph,
                #PARAGRAPH4 > .ladi-paragraph,
                #PARAGRAPH11 > .ladi-paragraph,
                #PARAGRAPH12 > .ladi-paragraph {
                    font-size: 18px;
                }
                #PARAGRAPH4,
                #PARAGRAPH12 {
                    width: 229px;
                    top: 255.954px;
                    left: 12.0853px;
                }
                #GROUP3 {
                    height: 835px;
                }
                #GROUP3,
                #GROUP5 {
                    top: 88.5px;
                    left: 615px;
                }
                #FORM2 {
                    top: 356px;
                    left: 24px;
                }
                #BUTTON2,
                #BUTTON4 {
                    top: 129px;
                }
                #SECTION3 {
                    height: 3022.3px;
                }
                #HTML_CODE1 {
                    width: 1920px;
                    height: 671.3px;
                    top: 0px;
                    left: -481px;
                }
                #IMAGE7 {
                    top: 122.533px;
                    left: -439px;
                }
                #IMAGE14 {
                    top: 275.2px;
                    left: -407px;
                }
                #IMAGE13 {
                    top: 439.2px;
                    left: -354px;
                }
                #IMAGE12 {
                    top: 704.33px;
                    left: -428px;
                }
                #IMAGE11 {
                    top: 893.4px;
                    left: -424px;
                }
                #IMAGE10 {
                    top: 1115.2px;
                    left: -373px;
                }
                #IMAGE9 {
                    top: 1226.2px;
                    left: -292px;
                }
                #IMAGE8 {
                    top: 55.8663px;
                    left: -221px;
                }
                #IMAGE15 {
                    top: 6.2px;
                    left: -424px;
                }
                #IMAGE16 {
                    top: 704.33px;
                    left: -178px;
                }
                #IMAGE17 {
                    top: 840.33px;
                    left: -229px;
                }
                #SECTION4 {
                    height: 123px;
                }
                #HTML_CODE2 {
                    width: 960px;
                    height: 141px;
                    top: -18px;
                    left: 0px;
                }
                #FORM3 {
                    top: -227.9px;
                    left: 639px;
                }
            }
            @media (max-width: 767px) {
                #SECTION1 {
                    height: 1054.35px;
                }
                #IMAGE1,
                #IMAGE1 > .ladi-image > .ladi-image-background {
                    width: 132px;
                    height: 239.184px;
                }
                #IMAGE1 {
                    top: 131.954px;
                    left: 16px;
                }
                #IMAGE1 > .ladi-image > .ladi-image-background {
                    background-image: url("s450x550/65b9ada1883154001253a53c/diativ-in-bottle-20260119022711-jbzhe.png");
                }
                #GROUP2 {
                    width: 457px;
                    height: 436.068px;
                    top: 8px;
                    left: 156px;
                }
                #IMAGE2 {
                    width: 194.728px;
                    height: 59.597px;
                }
                #IMAGE2 > .ladi-image > .ladi-image-background {
                    width: 209.466px;
                    height: 59.597px;
                }
                #PARAGRAPH1 {
                    width: 457px;
                    top: 71.17px;
                }
                #PARAGRAPH1 > .ladi-paragraph,
                #PARAGRAPH2 > .ladi-paragraph,
                #PARAGRAPH9 > .ladi-paragraph,
                #PARAGRAPH10 > .ladi-paragraph {
                    font-size: 25px;
                }
                #PARAGRAPH2 {
                    width: 217px;
                    top: 127.3px;
                }
                #PARAGRAPH3 {
                    width: 224px;
                    top: 221.134px;
                    left: 12.6573px;
                }
                #PARAGRAPH3 > .ladi-paragraph,
                #PARAGRAPH4 > .ladi-paragraph {
                    font-size: 16px;
                }
                #PARAGRAPH4 {
                    width: 240px;
                    top: 268.068px;
                    left: 12.6573px;
                }
                #GROUP3 {
                    height: 842.5px;
                    top: 469px;
                    left: 51px;
                }
                #FORM2 {
                    top: 363.5px;
                    left: 27px;
                }
                #BUTTON2 {
                    top: 134px;
                }
                #SECTION3 {
                    height: 4980.52px;
                }
                #HTML_CODE1 {
                    width: 400px;
                    height: 139.854px;
                    top: 10px;
                    left: 10px;
                }
                #IMAGE7 {
                    top: 481.854px;
                    left: 110px;
                }
                #IMAGE14 {
                    top: 625.188px;
                    left: 142px;
                }
                #IMAGE13 {
                    top: 771.188px;
                    left: 110px;
                }
                #IMAGE12 {
                    top: 981.188px;
                    left: 142px;
                }
                #IMAGE11 {
                    top: 1430.52px;
                    left: 110px;
                }
                #IMAGE10 {
                    top: 1640.52px;
                    left: 142px;
                }
                #IMAGE9 {
                    top: 1786.52px;
                    left: 110px;
                }
                #IMAGE8 {
                    top: 271.854px;
                    left: 110px;
                }
                #IMAGE15 {
                    top: 159.854px;
                    left: 142px;
                }
                #IMAGE16 {
                    top: 1127.19px;
                    left: 110px;
                }
                #IMAGE17 {
                    top: 1220.52px;
                    left: 110px;
                }
                #SECTION2 {
                    height: 1184.35px;
                }
                #IMAGE4,
                #IMAGE4 > .ladi-image > .ladi-image-background {
                    width: 140.398px;
                    height: 254.4px;
                }
                #IMAGE4 {
                    top: 131.777px;
                    left: 6px;
                }
                #IMAGE4 > .ladi-image > .ladi-image-background {
                    background-image: url("s450x600/65b9ada1883154001253a53c/diativ-in-bottle-20260119022711-jbzhe.png");
                }
                #GROUP4 {
                    width: 469px;
                    height: 443.442px;
                    top: 72.735px;
                    left: 158px;
                }
                #IMAGE5 {
                    width: 200.085px;
                    height: 61.2364px;
                }
                #IMAGE5 > .ladi-image > .ladi-image-background {
                    width: 215.228px;
                    height: 61.2364px;
                }
                #PARAGRAPH9 {
                    width: 469px;
                    top: 73.1277px;
                }
                #PARAGRAPH10 {
                    width: 223px;
                    top: 122.554px;
                }
                #PARAGRAPH11 {
                    width: 230px;
                    top: 208.721px;
                    left: 13.0055px;
                }
                #PARAGRAPH11 > .ladi-paragraph,
                #PARAGRAPH12 > .ladi-paragraph {
                    font-size: 15px;
                }
                #PARAGRAPH12 {
                    width: 246px;
                    top: 275.442px;
                    left: 13.0055px;
                }
                #GROUP5 {
                    top: 565px;
                    left: 51px;
                }
                #SECTION4 {
                    height: 771.75px;
                }
                #HTML_CODE2 {
                    width: 400px;
                    height: 53.75px;
                    top: 554px;
                    left: 10px;
                }
                #FORM3 {
                    top: -272px;
                    left: 75px;
                }
                #BUTTON4 {
                    top: 147px;
                }
            }